$ luarocks install lurror

Versions

1.0-014 days ago0 downloads

Dependencies

lua >= 5.1

Labels

Manifests